CREATE TABLE grc_rsk_sig_detail_h_tl (
    RISK_SIG_DETAIL_ID    NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE    NUMBER(4, 0)  ,
    LANGUAGE              VARCHAR2(16)  ,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    LABEL                 VARCHAR2(120) ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    SEED_DATA_SOURCE      VARCHAR2(2048),
    ORA_SEED_SET1         VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2         VARCHAR2(4)       NOT NULL,
    RISK_SIG_DETAIL_ID    NUMBER(18, 0) ,
    EFFECTIVE_SEQUENCE    NUMBER(4, 0)  ,
    LANGUAGE              VARCHAR2(16)  ,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    LABEL                 VARCHAR2(120) ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    SEED_DATA_SOURCE      VARCHAR2(2048),
    ORA_SEED_SET1         VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2         VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_rsk_sig_detail_h_tl PRIMARY KEY (RISK_SIG_DETAIL_ID, EFFECTIVE_SEQUENCE, LANGUAGE, RISK_SIG_DETAIL_ID, EFFECTIVE_SEQUENCE, LANGUAGE)
);
